[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.FullExpand

FullExpand - method to expand the treeview fully, and show all the branches

## Declaration

Source position: comctrls.pp line 2661

`public procedure TCustomTreeView.FullExpand;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.